#{extends 'common/create-template.html' /}
#{set 'title'}
Berhasil Membuat User Admin K/L Baru
#{/set}
<style>.form-control {border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important;">
    <div class="register-box-body">
        <h4><b><center>Berhasil Membuat User Admin Konten Baru</center></b></h4>
        <br/>
        <div class="row" style="justify-content: center;">
        <h5>User Admin Konten dengan alamat email : ${email} berhasil dibuat.<br/> Silahkan login ke dalam sistem</h5>
        </div><br/>
        <div class="row" style="justify-content: center;">
            <a href='@{backLanding()}' class="btn btn-warning"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
        </div>
    </div>
</div>